@charset "UTF-8";
html, body, h1, h2, h3, h4, h5, h6, div, ol, ul, li, dl, dt, dd, table, caption, tr, th, td, span, p, a, b, u, i, em, img, iframe, fieldset, form, label, legend, input, button, select, textarea { margin: 0; padding: 0; }
body { font:"Microsoft YaHei", Arial, Tahoma, Helvetica, sans-serif; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased !important; max-width: 1920px; margin: 0 auto; color:#707070; font-family:微软雅黑,'Heiti SC',黑体,Arial;position:relative;font-size:14px;overflow-x: hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#474747;line-height:1.2;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;}
ol, ul, li { list-style: none; }
img {border: 0;outline:0;vertical-align: middle;max-width:100%;max-height:100%;}
i,em{font-style:normal;font-weight:normal;}
a{text-decoration:none !important;color:inherit;}
a:focus{outline:0;}
.img-full{width: 100%;  margin: 0 auto; display: block;}
/*浮动*/
.clearfix,
.clear {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after,
.clear:after {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.flex>*{display:block;}.flex>.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.flex-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.dir-left{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;}
.dir-right{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;-webkit-box-pack:end;}
.dir-top{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.dir-bottom{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;-webkit-box-pack:end;}

.main-left{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;}
.main-right{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}
.main-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.main-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.cross-top{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;}
.cross-bottom{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;}
.cross-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.cross-baseline{-webkit-box-align:baseline;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;}
.cross-stretch{-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;}
.clamp1,.mui-ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden;word-wrap: break-word;
				word-break: break-all; }
.clamp2 { -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; }
.clamp3 { -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; }

.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
header{
	    position: absolute !important;
	       background: url(../images/top-bg.png) left top no-repeat;
	       background-size: cover;
	    color: #fff;
	    left: 0;
	    top: 0;
	    right: 0;
		    z-index: 9999;
			margin-bottom: 0;
}
.nav>li>a{
	color: #000;
	font-weight: 400;
	padding-left:20px;
	padding-right:20px;
}
.nav>li.active a{
	color: #005b5d;
	font-weight: 600;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color:transparent;
	color: #005b5d;
	font-weight: 600;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color:transparent;
	border: none;
}
.navbar-nav>li>.dropdown-menu{
	    background: rgba(0, 0, 0, 0.7);
	    color: #fff;
	    top: 51px;
	    min-width: 60px;
	    margin-left: -10px;
}
.navbar-toggle .icon-bar{
	background-color: #fff;
}
.dropdown-menu>li>a{
	    color: #acacac;
	    padding: 5px 20px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	background-color: transparent;
	color: #fff;
}
.search_s{position:absolute;right:25px;border:1px solid #ddd;width:240px;height:40px;top: 100%;transition:all 0.2s ease-out 0s;padding-left:10px;background: #fff !important;border-radius: 3px !important;overflow:hidden;z-index: 2;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.open>.search_s{
	display: flex !important;
}
.search_s .kw {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
    color: #707070;
    font-size: 13px;
    width: calc(100% - 62px);
    outline: none;
    border: none;
}
.search_s .ok {
    display: block;
    width: 36px;
    background: url(../images/ico_search.png) no-repeat center center;
    background-size: 19px 19px;
    height: 20px;
    margin-right: 7px;
    margin-left: 7px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    cursor: pointer;
    outline: none;
    border: none;
    border-right: 1px solid #d8d8d8;
    padding-right: 10px;
}
.search_s .close1 {
    width: 20px;
    height: 19px;
    background: url(../images/close11.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 8px;
    margin-left: 2px;
    cursor: pointer;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.login_1{
    background: url(../images/icon-user.png) no-repeat center top/100% auto;
	background-size: 100%;
	    width: 24px;
	    height: 20px;
	    padding: 0 !important;
	    position: relative;
	    top: 16px;
	    left: 15px;
}
.search_l{
    background: url(../images/icon-search.png) no-repeat center top/100% auto;
	background-size: 100%;
	    width: 24px;
	    height: 20px;
	    padding: 0 !important;
	    position: relative;
	    top: 17px;
	    left: 40px;
}
.bg{
	background: url(../images/container-bg.png) no-repeat center top/100% auto;
	background-size: 100% 100%;
	padding-bottom: 25px;
}
.bs-docs-footer {
    padding-top: 40px;
    padding-bottom: 30px;
    color: #99979c;
    text-align: center;
   background: url(../images/footer-bg.png) bottom center no-repeat;
   background-size: cover;
}

.bs-docs-footer a {
    color: #faf2e0;
	font-size: 15px;
}
.bs-docs-footer a:hover{
	color: #f2cb41;
}
.bs-docs-footer-links {
    padding-left: 0;
    margin: 0 auto 30px;
		text-align: center;
}

.bs-docs-footer-links li {
    display: inline-block
}

.bs-docs-footer-links li+li {
    margin-left: 25px
}
.bs-docs-footer p{
	text-align: center;
	font-size: 12px;
	    line-height:2;
		color: #faf2e0;
		    opacity: 0.6;
}
.bs-docs-footer p span{
	     margin: 0 5px;
}

.first-screen{ background: url(../images/index-banner.png) center center no-repeat; background-size: cover ;overflow: hidden;height: 550px;}
.first-screen:hover{
	-webkit-animation:box0 7s linear 0s;animation:box0 7s linear 0s;
}

@-webkit-keyframes box0{
0%{-webkit-transform:scale(1, 1);transform:scale(1, 1)}
100%{-webkit-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05)}
}
@keyframes box0{
0%{-webkit-transform:scale(1, 1);transform:scale(1, 1)}
100%{-webkit-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05)}
}
.first-screen .title{width:60% ; z-index: 6; margin: 11.5% auto 0;}
.search-area{
	margin: 0 auto 30px;
}
.first-screen .ty{   
   
    height: 38px;
    background: #fff;
    border-radius: 30px;
    position: relative;
    }
.first-screen .inp1{    width: 100%;
    height: 100%;
    font-size: 12px;
    color: #5f5f5f;
    border-radius: 30px;
    box-sizing: border-box;
    padding: 0px 15px;
	outline: none;
    border: none;}
.first-screen .inp2{width: 60px;
    height: 33px;
    background-color: #7b1b1c;
    font-size: 12px;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
    position: absolute;
    right: 3px;
    top: 3px;
    outline: none;
    border: none;
}
.hots{
	color: #dcdcdc;
	font-size: 12px;
	margin-top: 15px;
}
.check-box {position: relative;margin: 25px 5px 0;color: #fff;}
.check-box label{
	margin: 0;
	color: #fff;
	font-weight: 400;vertical-align: middle;
	cursor: pointer;
}
.check-box .check+label {width: 17px;height: 17px;cursor: pointer;display: inline-block;vertical-align: middle;position: relative;-moz-border-radius: 4px;border-radius: 4px;border: 1px solid #fff;    margin-right: 2px;}
.check-box .check+label:after {
    content: '';
    width: 9px;
    height: 5px;
    position: absolute;
    top: 3px;
    left: 3px;
    border: 1px solid #333;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.check-box .check {
display: none;
}
.check-box .check:checked+ label{
	background-color: #feeBAB;
	border-color: #feeBAB;
}
.check-box .check:checked+ label +label{
	color: #feeBAB;
}
.check-box .check:checked + label:after {
opacity: 1;
}
.news {overflow: hidden;color: #fff;padding: 45px 35px 40px;box-sizing: border-box;}
.news .title {
    overflow: hidden;
    color: #fff;
	margin-bottom: 20px;
	
}
.news .title .more {font-family: fzfysjt;color: #fff;position: relative;line-height: 1;padding-right: 22px;}
.news .title .more i {position: absolute;right: 0px;top: 2px;background: url(../images/icon-more.png) no-repeat;background-size: 90%;width: 12px;height: 100%;}
.news .title .more:hover i { -webkit-transition: all 0.5s linear; transition: all 0.5s linear; -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
.news .title h1 { font-size: 0; display: inline-block; background: url(../image/title_dot.png) no-repeat center center; overflow: hidden; color: inherit; }
.news .title h1 a{
	color: #fff;
}
.news .title h1 span { font-size: 24px; }
.news .title h1 span { vertical-align: middle; display: inline-block; }
.news .title .tit-span{
	    margin: 0 10px;
	    line-height: 1;    position: relative;
}
.news .title .tit-span:first-child {margin-left: 0;}
.news .title .tit-span:last-child { margin-right: 0; }
.news .title .tit-span img { height: auto; max-width: none; vertical-align: middle; width: 17px; }
.news .num {overflow: hidden;color: #fff;margin-bottom: 10px;justify-content: center;}
.news .num p { float: right; font-size: 12px;  height: 38px; line-height: 38px;  text-align: center; margin-left: 8px; }
.news .num p img { width: 50%; }
.news .num b {overflow: hidden;display: block;text-align: center;font-family: Arial, sans-serif;font-size: 32px;line-height: 1;font-weight: normal;}

.news .list1 { color: #fff;padding-top: 20px; padding-bottom: 20px;}
.news .list1 .a { position: relative; padding: 6px 0; padding-left: 28px; display: block; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.news .list1 .a em { width: 19px; height: 14px;/*background:url(../image/lyc/index-icon1.png) no-repeat left center;*/ display: block; position: absolute; top: 50%; left: 0; margin-top: -7px; }
.news .list1 .a em img { vertical-align: top; }
.news .list1 li{
	overflow: hidden;
}
.news .list1 .a {position: relative;padding: 8px 0;padding-left: 25px;display: block;font-size: 14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;max-width: 75%;}
.news .list1 .a:hover{
	color:#f3eb96;
}
.news .list1 .a em { width: 19px; height: 14px;/*background:url(../image/lyc/index-icon2.png) no-repeat left center;*/ display: block; position: absolute; top: 50%; left: 0; margin-top: -7px; }
.news .list1 .a em img { vertical-align: top; }
.news .list1 p{
    width: 60px;
    float: right;
    font-family: Arial;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
}
.news .list1 p span { font-size: 18px; line-height: 1; }
.news .line{
	    border-bottom: 1px solid rgba(255,255,255,0.15);    border-top: 1px solid rgba(0,0,0,0.15);
}
.news .bg{position: relative;}
.news .bg::before{padding-top: 48.6%;overflow: hidden;content: "";display: block;}
.news .bg img { width: 100%; display: block;position: absolute;top: 0;left: 0;}
.news .rr{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;flex-wrap: wrap;
-ms-flex-wrap: wrap;}
.news .rr .li{
		width:25%;
		margin: 40px auto 6px;
		}
.news .rr .li .icon{width: 90%;
    height: 82px;margin: 0 auto;
display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: center;
-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;
-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;

}
.news .rr .li .icon:hover{
	transform: scale(1.05);
}
.news .rr .li .icon img{display: block;max-width: 100%;max-height: 100%;}
.news .links { width: auto; height: 55%; }
.news .link {width: 160px;
    height: 40px;
    text-align: center;
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    position: relative;
    margin: 5px auto 5px;
    background: url(../images/ml-bg.png) no-repeat;
    background-size: 100%;
}
.news .link:hover{
	transform: scale(1.05);
}
.news .list { overflow: hidden; }
.news .list li { position: relative; }
.news .list li img { width: 100%; }
.guji{
	width: 35%;
	float: left;
	margin-right:2px;
}
.chengguo{
	width: 34%;float: left;
	margin-left: 25px;
}
.mulu{
	float: left;
	width: 280px;
	margin-right: 25px;
}
.zhuanji{
	width:calc((100% - 270px)/2);
	float: left;
	margin-right: 25px;
}
.zhongyiyao{
	width: 31.85%;float: left;
	margin-right: 25px;
}
.fengshi{
	width: 31.85%;float: left;
	margin-right: 25px;
}
.mulu .title{
	text-align: center;
	justify-content: center;
}
.mulu .more{
	text-align:center;
	margin-top:6px;
	    font-family: fzfysjt;
	    color: #fff;
	    position: relative;
	    line-height: 1;
	    padding-right: 22px;
		display: inline-block;
}
.mulu .more i {
    position: absolute;
    right: 0px;
    top: 2px;
    background: url(../images/icon-more.png) no-repeat;
    background-size: 90%;
    width: 12px;
    height: 100%;
}
.scroll-list { overflow: hidden;  background-repeat: repeat-x; padding-top: 20px; }
.scroll-list li { overflow: hidden;}
.scroll-list p {
    width: 50px;
    float: right;
    font-family: Arial;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
 }
.scroll-list span { font-size:18px; line-height: 1; }
.scroll-list a {line-height: 36px;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #fff;padding-left: 20px;margin-right: 0;padding-right: 25px;max-width: 75%;position: relative;display: inline-block;padding-top: 0;box-sizing: border-box;float: left;}
.scroll-list a:hover{
	color:#f3eb96;
}
.scroll-list em{margin-left: 3px;position: absolute;top: 50%;margin-top: -10px;right: 0;background-color: #b73736;color: #fff;display: inline-block;width: 18px;height: 18px;font-size: 12px;text-align: center;line-height: 18px;border-radius: 3px;font-style: normal;}

.scroll-list a:before { content: ''; position: absolute; left: 6px; top: 20px; width: 4px; height: 4px; border-radius: 50%; background-color: #fff; }

.scroll-list .i-top a:before{width: 12px;height: 12px;border-radius: 0;
background: url(../image/icon_jt.png) no-repeat center center;background-size: 100% auto;
position: absolute;left: 2px;top: 50%;transform: translateY(-50%);-ms-transform: translateY(-50%);
}
.first-screen{position:relative}
.first-screen .container{
	position: relative;
	height: 100%;
}
.crumbs .position{ 
       color: #fff;
       position: absolute;
       top: 80px;
       left: 60px;
	   font-size: 13px;
	   }
.crumbs .position a {
    margin: 0 10px;
}
.crumbs .position a:hover{
	color: #f3eb96;
}
.subtitle{
	margin:40px 0;
	font-size: 28px;
	color: #000;
	/* font-weight: bold; */
	text-align: center;
}
.subtitle .tit-span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 18px;
    /* line-height: 1; */
}
.subtitle .tit-span img {
    /* height: 32px; */
    width: 18px;
    max-width: 100px;
}
.subtitle .tit-span + span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin-top: -1px;
}
.list .item{padding: 5px 10px 0 30px;}
.list .item h3{font-size: 24px;color:#333;margin-bottom: 15px;}
.list .item h3 img{
	width: 15px;
	margin-right: 2px;
}
.list .item p{
    font-size: 15px;
    line-height: 1.6;
    color: #333;
    }
.list .anthor{
	margin-bottom: 25px;
}
.list .anthor span{
	margin-right: 10px;
	font-size: 14px;
}
.pages{padding:35px 0;text-align:center;}
.pages a{display:inline-block;min-width:20px;min-height:30px;line-height:30px;margin:0 5px;font-size:18px;font-family:Arial;vertical-align:middle;}
.pages a.now{color: #333;}
.pages a.prev{background:url(../images/26.png) center center no-repeat;margin-right:5px;background-size:auto 100%;}
.pages a.next{background:url(../images/27.png) center center no-repeat;margin-left:5px;background-size:auto 100%;}
.pages .ty{display: inline-block;width: 100px;height: 30px;border: 1px solid #015c5d;border-radius: 16px;position: relative;top: 11px;margin-left: 30px;}
.pages .inp1{width: 60px;height: 29px;font-size: 18px;color: #5f5f5f;text-align: center;float: left;box-sizing: border-box;padding: 0 5px;outline:none;border:none;background-color: transparent;}
.pages .inp2{width: 44px;height: 29px;background-color: #015c5d;font-size: 12px;border: none;color: #fff;border-radius: 15px;float: right;cursor: pointer;position: absolute;right: -1px;top: -1px;text-align: center;}
.guji-page{
	padding-top:65px;
}
.guji-page .list{
		background-color: #fff;
		padding: 50px 0;
}
.guji-page .list h2{
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}
.guji-page .list .anthor{
	text-align: center;
}
.guji-page .list .item{
	padding: 15px 50px;
}
.guji-page .list .item h3 img{
	margin-right: 6px;
}
.guji-page .list .item p{
	text-indent: 2em;
	margin-bottom: 15px;
}

.quick-btn{
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    z-index: 30;
    bottom: 10%;
    width: 60px;
    right: 40px;
    opacity: 0;
}
.quick-btn a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    margin-bottom: 10px;
	cursor: pointer;
}
.quick-btn a:hover {
    color: #d69d5a;
}
.quick-btn a:hover + .ma-show {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    opacity: 1;
}

.partner-list{margin: 0 auto 20px;text-align: center; }
.partner-list li{    width: 30%;
    margin: 0 1% 10px;
    display: inline-block;}
.partner-list li:hover{transform: scale(1.05);}
.atlas-container .partner-list{
	margin-top: 30px;
}
.atlas-container .partner-list li{
	margin: 10px 1% 10px;
}
.zhishiku-page .list .item{ padding:35px 10px 25px;}
.zhishiku-page .list .item .scroll{
	max-height: 500px;
	overflow-y: auto;
	padding: 0 15px;
}
.zhishiku-page .list .item .scroll::-webkit-scrollbar {
    width: 4px;
  }
.zhishiku-page .list .item .scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
     background: #7f3827;
  }
.zhishiku-page .list .item .scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
   border-radius: 10px;
   background:#f0f0f0;
  }
  .wenxian{
	  display: flex;
	  background-image: url(../images/05.png);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: 100% 100%;
	  padding: 6% 10%;
	 }
	 .news-list{
		margin-top: 40px;
	 }
	 .news-list li{
		display: flex;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #d3d3d3;
	   }
	   .news-list .list{
		margin-top: 0;
	   }
	   .news-list .list .item p.clamp2{
		height: 52px;
		line-height: 1.7;
	   }
	   .news-list .list .anthor{
			margin-top: 25px;
			margin-bottom: 0;
	   }

@media (min-width: 1200px){
	.sub-container {
     width: 1000px !important; 
}
.atlas-container {
	width: 1050px !important; 
}
}
.xueshu img:hover{
	    transform: scale(1.05);
}
.input-group-addon{
	background: #fff;
	border: none;
	border-radius: 0;
}
.form-control{
	border: none;
	border-radius: 0;
}
.mz-list{
	display: flex; justify-content: space-between; align-items: center; z-index: 3;
	    background-image: url(../images/IMG_6055.png);
	    background-position: bottom center;
	    background-repeat: no-repeat;
	    background-size: 100%;
	    padding: 0 5% 2% 5%;
		margin-bottom: 30px;
}
.mz-list >div{
	width: 15%;
	cursor: pointer;
}
.mz-list img:hover{
	transform: scale(1.05);
}
.mz-list2{
	display: flex; justify-content: space-between; align-items: center; z-index: 3;
		margin-bottom: 30px;
}
.mz-list2 >div{
	width: 18%;
	cursor: pointer;
}
.mz-list2 img:hover{
	transform: scale(1.05);
}
.mz-list2 h4{
	    font-weight: normal;
	    text-align: center;
	    font-size: 16px;
	    color: #000;
		margin: 4px auto 2px;
}
.mz-list2 p{
	text-align: center;
	font-size: 13px;
	color: #000;
}
.more {
	    width: 150px;
	    margin: 0 auto;
}
.search-area2 .input-group{
	background-color: #f2f2f2;
	margin-bottom: 16px;
}
.search-area2 .input-group-addon{
	background-color: transparent;
}
.search-area2 .form-control{
background-color: transparent;
box-shadow:none;
}
.fenlei{
	display: flex; justify-content: center;
}
.fenlei>div{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 2%;
	background-image: url(../images/12.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 12.5%;
	height: 260px;
}
.fenlei a{
	position: absolute;
	width: 20px;
	text-align: center;
	color: #fff;
}
.navbar-toggle{
	background-color: #015c5d;
}
@media screen and (max-width:1000px) {
.nav>li>a {
       padding-left: 10px;
       padding-right: 10px;
}	
}
@media screen and (max-width:780px) {
	.bs-docs-footer-links{
		margin-bottom: 15px;
	}
	.bs-docs-footer-links li+li {
	    margin-left: 15px;
	}
	.bs-docs-footer p{
		font-size: 10px;
	}
	.bs-docs-footer p span{
		    display: block;
	}
	.banner-iphone {
	    padding-top: 50px;
	}
	.subtitle{
		margin-top: 35px;
		margin-bottom: 25px;
		font-size: 24px;
		line-height: 1;
	}
	.subtitle .tit-span img{
		width: 13px;
	}
	.xueshu .row {
    margin-right: -6px;
    margin-left: -6px;
}
	.xueshu .col-xs-4{
		padding-left: 6px;
		padding-right: 6px;
	}
	.mulu{
		width: 94%;
		float: none;
		    margin: 0 auto 20px;
	}
	.fenlei{
		width: 100%;
		
	}
	.fenlei>div{
		height: 170px;
	}
	.wenxian .wx-img img{
		width: 100px;
		height: 100px;
		max-width: 100px;
	}
	.wenxian .list{
		    width: calc(100% - 100px);
	}
	.wenxian .list .item{
		padding-left: 10px;
	}
	.wenxian .list .item h3{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.wenxian .list .item p{
		margin-bottom: 5px;
		font-size: 12px;
	}
	.wenxian .list .item p.clamp3{
		    height: 42px;
		    -webkit-line-clamp: 2;
	}
	.more {
	    width: 110px;
	}
	.mz-list2{
		display: block;
		clear:both;
	}
	.mz-list2 >div{
		    float: left;
		    width: 31%;
		    margin: 0 1% 15px;
	}
	.mz-list2 h4{
		font-size: 13px;
	}
	.mz-list2 p{
		font-size: 11px;
	}
	.atlas-container .partner-list{
		margin-top: 15px;
		margin-bottom: 0;
	}
	.news-list li:last-child{
		margin-bottom: 0;
	}
	.news-list li .wx-img{
		width: 170px;
		height: 98px;
	}
	.news-list li .wx-img img{
		height: 100%;
	}
	.news-list .list{
		float: initial;
	}
	.news-list .list .item{
		padding-left: 15px;
	}
	.news-list .list .item h3{
		font-size: 18px;
		margin-bottom: 6px;
	}
	.news-list .list .item p.clamp2 {
		height: 35px;
		line-height: 1.3;
		font-size:14px;
	}
	.news-list .list .anthor{
		font-size:12px;
		margin-top: 8px;
	}
}
